Subject: Re: [PATCH v8 net-next 1/2] bonding: display xmit_hash_policy for non-dynamic-tlb mode

From: Nikolay Aleksandrov <[email-masked]>
Date: Mon, 06 Oct 2014 10:35:14 +0200

On 06/10/14 06:58, David Miller wrote:
>
> After 8 revisions, I want to see some ACKs before applying these
> two changes :)
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>

On my side all comments have been taken care of, I don't know if it's 
appropriate to also ack the patches as I've already given a reviewed-by to the 
first and my sob to the second :-)

Nik